Bug 246284 - devel/talloc: update to 2.3.1
Summary: devel/talloc: update to 2.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Timur I. Bakeyev
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-07 14:53 UTC by yds
Modified: 2020-09-26 21:32 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (timur)


Attachments
version bump (794 bytes, patch)
2020-05-07 14:53 UTC, yds
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description yds 2020-05-07 14:53:13 UTC
Created attachment 214234 [details]
version bump
Comment 1 Steve Wills freebsd_committer 2020-05-22 00:06:10 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/148494335
Comment 2 commit-hook freebsd_committer 2020-07-05 00:23:34 UTC
A commit references this bug:

Author: timur
Date: Sun Jul  5 00:23:07 UTC 2020
New revision: 541242
URL: https://svnweb.freebsd.org/changeset/ports/541242

Log:
  Update Samba supplimentary libs to the recent ones.

  PR:		246284
  		246285
  		246286
  		246287

Changes:
  head/databases/ldb20/Makefile
  head/databases/ldb20/distinfo
  head/databases/tdb/Makefile
  head/databases/tdb/distinfo
  head/devel/talloc/Makefile
  head/devel/talloc/distinfo
  head/devel/tevent/Makefile
  head/devel/tevent/distinfo
Comment 3 Timur I. Bakeyev freebsd_committer 2020-09-26 21:32:10 UTC
Committed, thanks!